openSUSE-SU-2022:0141-1: moderate: Security update for permissions

openSUSE Security Update: Security update for permissions ______________________________________________________________________________ Announcement ID: openSUSE-SU-2022:0141-1 Rating: moderate References: #1169614 Affected Products: openSUSE Leap 15.3 ______________________________________________________________________________ An update that contains security fixes can now be installed. Description: This update for permissions fixes the following issues: - Update to version 20181225: setuid bit for cockpit session binary (bsc#1169614). Patch Instructions: To install this openSUSE Security Update use the SUSE recommended installation methods like YaST online_update or “zypper patch”. Alternatively you can run the command listed for your product: - openSUSE Leap 15.3: zypper in -t patch openSUSE-SLE-15.3-2022-141=1 Package List: - openSUSE Leap 15.3 (aarch64 ppc64le s390x x86_64): permissions-20181225-23.12.1 permissions-debuginfo-20181225-23.12.1 permissions-debugsource-20181225-23.12.1 - openSUSE Leap 15.3 (noarch): permissions-zypp-plugin-20181225-23.12.1 References: https://bugzilla.suse.com/1169614

More…